p   {
   font-family : Tahoma;
   font-size : 13px;
   color : #000000;
}

td   {
   font-family : Tahoma;
   font-size : 13px;
   color : #000000;
}

a   {
   font-family : Tahoma;
   font-size : 13px;
   color : #FFFF66;
   text-decoration : none;
}

a:hover {
   color : #FFCC00;
}

.menu {
	font-family: Arial;
	font-size: 13px;
}

.wo {
	font-family : Tahoma;
	font-size : 13px;
	color : #000000;
	text-decoration : underline;
}

.title   {
   font-family : Tahoma;
   font-size : 16px;
   color : #FFFF66;
}


.clock   {
   font-family : Tahoma;
   font-size : 11px;
   color : #FFFF66;
}

body {
	background-color: #996633;
	margin: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}